tzkr.net
当前位置:首页 >> EClipsE安装不了 >>

EClipsE安装不了

通常是由于JDK安装后环境变量没有设置或者是eclipse和jdk版本位数不一致导致的 解决办法:一.配置环境变量:右键“我的电脑”,点击“属性” 点击“高级系统设置”,点击“环境变量(N)” 在“系统变量(S)”下新建2个变量 第1个是JAVA_HOME,变量值=(自己JDK安装目录) 第2个是CLASSPATH,变量值=.;%JAVA_HOME%\lib; 然后修改变量Path的值,在最前面添加%JAVA_HOME%\bin;

在你的eclipse 安装目录下,有个 eclipse.ini 的文件 用编辑器打开,记事本也可以.有个256m 的下一行 加-vm C:/Program Files/Java/jdk1.6.0_43/bin 然后保存.重启eclipse 试试

1.可能是配置低,2.有其他的软件或程序阻挡 eclipse安装进程,3.这个可能性很小,就是有的硬件出了问题.

eclipse是不用安装的,下载完成直接解压后就可以用.但是不能开发J2EE项目,如果要开发J2EE,就必须再安装插件(如:myecliipse或Lomboz插件).myeclipse all-in-one是可以安装的,安装完后可以直接开发j2ee项目.eclipse安装完成后,还可以下载与之匹配的myeclipse插件,这时安装的时候会出现提示选择eclipse, 不同的eclipse安装的myeclipse插件不同.推荐直接使用myeclipse all-in-one

首先确保你电脑安装的jdk eclipse的位数和你电脑系统一样 32位或者64位 第二个 保证jdk环境变量配置是对的.三个环境变量的名字和值,右键【我的电脑】 -- 【属性】--【高级系统设置】--【高级】--【环境变量】 【注意:三个环境变量全部配

eclipse的运行需要依赖java运行时环境,即jre,因为jdk包含了jre,也可以说eclipse运行需要依赖jdk,解决办法是先按照jdk,在配置JAVA_HOME环境变量,然后重启eclipse就好了!

1.检查maven安装情况:dos中运行(1)echo %m2_home%; (2)mvn -v;2.安装m2eclipse,等下载完成3.设置配置文件:preference-maven-installations(1)add 选择maven的路径(2)添加user-setting和global-setting

第一,凡是涉及到编程的目录,一律不要用中文,哪怕你用拼音也可以;第二,在 cmd 运行 java -version 看能不能执行成功;第三,建议重新安装,安装路径使用默认的即可

重新安装JDK并配置环境变量 注意:JDK安装路径不要有空格 不建议安装在program files 下面

出现这种情况有两种可能, 其一是你的系统是64位的,但装的是32位的Eclipse (或者反过来32位的系统装了64位的Eclipse).如果是这样的话,重新下载一个合适的版本就好.其二是您的eclipse.ini文件设置可能有点问题,关键看一下XX:MaxPermSize的设置.愿意的话可以把文件内容贴出来看看.

网站首页 | 网站地图
All rights reserved Powered by www.tzkr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com